/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : 18pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : italic 18pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e179           { /* index1010135.jpg */
	background      : transparent url(index1010135.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   3.00pt;
	width           : 390.00pt;
	height          : 186.75pt;
	}
span#e178           { /* index1010134.gif */
	background      : transparent url(index1010134.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 824.25pt;
	height          :  44.25pt;
	}
div#e177            { /* Ford Thunderbird\ \Liter... */
	position        : absolute;
	left            : 511.50pt;
	top             :  59.25pt;
	width           : 212.25pt;
	height          :  57.75pt;
	}
span#e176           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 521.25pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e175           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e174            { /* index1010133.jpg */
	position        : absolute;
	left            : 522.00pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e173            { /* index1010132.jpg */
	position        : absolute;
	left            : 598.50pt;
	top             :   6.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e172           { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             :   6.75pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e171            { /* index1010131.jpg */
	position        : absolute;
	left            : 675.00pt;
	top             :   6.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e170           { /* index1010130.gif */
	background      : transparent url(index1010130.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e169            { /* 1955\ \Owners Manual\ \$... */
	position        : absolute;
	left            :  27.75pt;
	top             : 332.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e168            { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e167           { /* index1010128.jpg */
	background      : transparent url(index1010128.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 224.25pt;
	width           :  90.75pt;
	height          : 105.00pt;
	}
div#e166            { /* Licensed Ford Reproducti... */
	position        : absolute;
	left            : 482.25pt;
	top             : 140.25pt;
	width           : 248.25pt;
	height          :  25.50pt;
	}
span#e165           { /* index1010127.gif */
	background      : transparent url(index1010127.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e164            { /* 1955\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 156.00pt;
	top             : 332.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e163            { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e162           { /* index1010125.jpg */
	background      : transparent url(index1010125.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 224.25pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
span#e161           { /* index1010124.gif */
	background      : transparent url(index1010124.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e160            { /* 1955 Electrical\ \Assemb... */
	position        : absolute;
	left            : 284.25pt;
	top             : 332.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e159            { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e158           { /* index1010122.gif */
	background      : transparent url(index1010122.gif) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 224.25pt;
	width           :  91.50pt;
	height          : 106.50pt;
	}
span#e157           { /* index1010121.jpg */
	background      : transparent url(index1010121.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 246.00pt;
	width           :  90.00pt;
	height          :  58.50pt;
	}
span#e156           { /* index1010120.gif */
	background      : transparent url(index1010120.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e155            { /* 1956\ \Owners Manual\ \$... */
	position        : absolute;
	left            : 412.50pt;
	top             : 331.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e154            { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e153           { /* index1010118.jpg */
	background      : transparent url(index1010118.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             : 224.25pt;
	width           :  90.00pt;
	height          : 104.25pt;
	}
span#e152           { /* index1010117.gif */
	background      : transparent url(index1010117.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e151            { /* 1957\ \Owners Manual\ \$... */
	position        : absolute;
	left            : 540.75pt;
	top             : 331.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e150            { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e149           { /* index1010115.jpg */
	background      : transparent url(index1010115.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 224.25pt;
	width           :  90.75pt;
	height          : 104.25pt;
	}
span#e148           { /* index1010114.gif */
	background      : transparent url(index1010114.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 216.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e147            { /* 1957\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 669.00pt;
	top             : 331.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e146            { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             : 397.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e145           { /* index1010112.jpg */
	background      : transparent url(index1010112.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 224.25pt;
	width           :  93.00pt;
	height          : 105.75pt;
	}
span#e144           { /* index1010111.gif */
	background      : transparent url(index1010111.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e143            { /* 1957 Electrical\ \Assemb... */
	position        : absolute;
	left            :  27.75pt;
	top             : 541.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e142            { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e141           { /* index1010109.gif */
	background      : transparent url(index1010109.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e140            { /* 1957 Body Trim & Sealant... */
	position        : absolute;
	left            : 156.00pt;
	top             : 541.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e139            { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e138           { /* index1010107.gif */
	background      : transparent url(index1010107.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e137            { /* 1958 Body Trim & Sealant... */
	position        : absolute;
	left            : 284.25pt;
	top             : 541.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e136            { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e135           { /* index1010105.gif */
	background      : transparent url(index1010105.gif) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 433.50pt;
	width           :  91.50pt;
	height          : 106.50pt;
	}
span#e134           { /* index1010104.gif */
	background      : transparent url(index1010104.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e133            { /* 1958\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 412.50pt;
	top             : 540.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e132            { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e131           { /* index1010102.gif */
	background      : transparent url(index1010102.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e130            { /* 1959\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 540.75pt;
	top             : 540.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e129            { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e128           { /* index1010100.gif */
	background      : transparent url(index1010100.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 426.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e127            { /* 1959 Electrical\ \Assemb... */
	position        : absolute;
	left            : 669.00pt;
	top             : 540.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e126            { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             : 606.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e125           { /* index101098.gif */
	background      : transparent url(index101098.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 433.50pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e124           { /* index101097.jpg */
	background      : transparent url(index101097.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 456.00pt;
	width           :  90.75pt;
	height          :  58.50pt;
	}
span#e123           { /* index101096.gif */
	background      : transparent url(index101096.gif) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             : 433.50pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e122           { /* index101095.jpg */
	background      : transparent url(index101095.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 456.00pt;
	width           :  91.50pt;
	height          :  59.25pt;
	}
span#e121           { /* index101094.jpg */
	background      : transparent url(index101094.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 456.00pt;
	width           :  90.00pt;
	height          :  57.75pt;
	}
span#e120           { /* index101093.jpg */
	background      : transparent url(index101093.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 433.50pt;
	width           :  90.75pt;
	height          : 103.50pt;
	}
span#e119           { /* index101092.jpg */
	background      : transparent url(index101092.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 433.50pt;
	width           :  90.75pt;
	height          : 104.25pt;
	}
span#e118           { /* index101091.gif */
	background      : transparent url(index101091.gif) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 433.50pt;
	width           :  94.50pt;
	height          : 105.75pt;
	}
span#e117           { /* index101090.jpg */
	background      : transparent url(index101090.jpg) no-repeat top left;
	position        : absolute;
	left            : 684.00pt;
	top             : 458.25pt;
	width           :  92.25pt;
	height          :  51.75pt;
	}
span#e116           { /* index101089.gif */
	background      : transparent url(index101089.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e115            { /* 1960 Electrical\ \Assemb... */
	position        : absolute;
	left            :  27.75pt;
	top             : 750.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e114            { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e113           { /* index101087.gif */
	background      : transparent url(index101087.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 642.75pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e112           { /* index101086.jpg */
	background      : transparent url(index101086.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 664.50pt;
	width           :  90.75pt;
	height          :  58.50pt;
	}
span#e111           { /* index101085.gif */
	background      : transparent url(index101085.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e110            { /* 1960 Body Trim & Sealant... */
	position        : absolute;
	left            : 156.00pt;
	top             : 750.75pt;
	width           : 123.00pt;
	height          :  63.75pt;
	}
img#e109            { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e108           { /* index101083.gif */
	background      : transparent url(index101083.gif) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 642.75pt;
	width           :  91.50pt;
	height          : 106.50pt;
	}
span#e107           { /* index101082.jpg */
	background      : transparent url(index101082.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.00pt;
	top             : 666.00pt;
	width           :  88.50pt;
	height          :  57.75pt;
	}
span#e106           { /* index101081.gif */
	background      : transparent url(index101081.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e105            { /* 1960\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 284.25pt;
	top             : 749.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e104            { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e103           { /* index101079.jpg */
	background      : transparent url(index101079.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 642.75pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
span#e102           { /* index101078.gif */
	background      : transparent url(index101078.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e101            { /* 1961 Electrical\ \Assemb... */
	position        : absolute;
	left            : 412.50pt;
	top             : 750.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e100            { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e99            { /* index101076.gif */
	background      : transparent url(index101076.gif) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 642.75pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e98            { /* index101075.jpg */
	background      : transparent url(index101075.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.75pt;
	top             : 664.50pt;
	width           :  89.25pt;
	height          :  58.50pt;
	}
span#e97            { /* index101074.gif */
	background      : transparent url(index101074.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e96             { /* 1962\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 540.75pt;
	top             : 750.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e95             { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e94            { /* index101070.jpg */
	background      : transparent url(index101070.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 642.75pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
span#e93            { /* index101072.gif */
	background      : transparent url(index101072.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 635.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e92             { /* 1962\ \Owners Manual\ \$... */
	position        : absolute;
	left            : 669.00pt;
	top             : 750.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e91             { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             : 816.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e90            { /* index101070.jpg */
	background      : transparent url(index101070.jpg) no-repeat top left;
	position        : absolute;
	left            : 681.75pt;
	top             : 642.75pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
span#e89            { /* index101069.jpg */
	background      : transparent url(index101069.jpg) no-repeat top left;
	position        : absolute;
	left            : 683.25pt;
	top             : 643.50pt;
	width           :  87.75pt;
	height          : 104.25pt;
	}
span#e88            { /* index101068.gif */
	background      : transparent url(index101068.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e87             { /* 1963\ \Owners Manual\ \$... */
	position        : absolute;
	left            :  27.75pt;
	top             : 960.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e86             { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e85            { /* index101066.gif */
	background      : transparent url(index101066.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 852.00pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e84            { /* index101065.gif */
	background      : transparent url(index101065.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e83             { /* 1963\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 156.00pt;
	top             : 960.00pt;
	width           : 123.00pt;
	height          :  63.00pt;
	}
img#e82             { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* index101063.gif */
	background      : transparent url(index101063.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e80             { /* 1963 Accessory\ \Install... */
	position        : absolute;
	left            : 284.25pt;
	top             : 958.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e79             { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index101061.gif */
	background      : transparent url(index101061.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e77             { /* 63 Specification\ \& Fea... */
	position        : absolute;
	left            : 412.50pt;
	top             : 960.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e76             { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e75            { /* index101059.gif */
	background      : transparent url(index101059.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e74             { /* 1964\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 540.75pt;
	top             : 960.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e73             { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e72            { /* index101057.gif */
	background      : transparent url(index101057.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 844.50pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e71             { /* 64 Specification\ \& Fea... */
	position        : absolute;
	left            : 669.00pt;
	top             : 960.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e70             { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             :1025.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index101055.jpg */
	background      : transparent url(index101055.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 852.75pt;
	width           :  89.25pt;
	height          : 105.00pt;
	}
span#e68            { /* index101054.jpg */
	background      : transparent url(index101054.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 852.00pt;
	width           :  91.50pt;
	height          : 104.25pt;
	}
span#e67            { /* index101053.gif */
	background      : transparent url(index101053.gif) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 852.00pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e66            { /* index101052.jpg */
	background      : transparent url(index101052.jpg) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             : 875.25pt;
	width           :  90.75pt;
	height          :  57.75pt;
	}
span#e65            { /* index101051.jpg */
	background      : transparent url(index101051.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 852.00pt;
	width           :  93.75pt;
	height          : 105.00pt;
	}
span#e64            { /* index101050.jpg */
	background      : transparent url(index101050.jpg) no-repeat top left;
	position        : absolute;
	left            : 681.75pt;
	top             : 852.00pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
span#e63            { /* index101049.jpg */
	background      : transparent url(index101049.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 852.00pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
span#e62            { /* index101048.gif */
	background      : transparent url(index101048.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e61             { /* 1964\ \Owners Manual\ \$... */
	position        : absolute;
	left            :  27.75pt;
	top             :1169.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e60             { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e59            { /* index101046.gif */
	background      : transparent url(index101046.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1061.25pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e58            { /* index101045.gif */
	background      : transparent url(index101045.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e57             { /* 65 Specification\ \& Fea... */
	position        : absolute;
	left            : 156.00pt;
	top             :1169.25pt;
	width           : 123.00pt;
	height          :  63.00pt;
	}
img#e56             { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e55            { /* index101043.gif */
	background      : transparent url(index101043.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e54             { /* 1965\ \Owners Manual\ \$... */
	position        : absolute;
	left            : 284.25pt;
	top             :1167.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e53             { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index101041.gif */
	background      : transparent url(index101041.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e51             { /* 1965 Body Interior\ \$32... */
	position        : absolute;
	left            : 540.75pt;
	top             :1169.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e50             { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e49            { /* index101039.gif */
	background      : transparent url(index101039.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e48             { /* 66 Specification\ \& Fea... */
	position        : absolute;
	left            : 669.00pt;
	top             :1169.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e47             { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index101037.gif */
	background      : transparent url(index101037.gif) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             :1061.25pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e45            { /* index101036.jpg */
	background      : transparent url(index101036.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :1062.00pt;
	width           :  75.00pt;
	height          : 104.25pt;
	}
span#e44            { /* index101035.jpg */
	background      : transparent url(index101035.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :1061.25pt;
	width           :  93.00pt;
	height          : 104.25pt;
	}
span#e43            { /* index101034.jpg */
	background      : transparent url(index101034.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1062.00pt;
	width           :  54.00pt;
	height          : 105.00pt;
	}
span#e42            { /* index101033.gif */
	background      : transparent url(index101033.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             :1053.75pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e41             { /* 1965 Electrical\ \Assemb... */
	position        : absolute;
	left            : 412.50pt;
	top             :1169.25pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e40             { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             :1234.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e39            { /* index101031.gif */
	background      : transparent url(index101031.gif) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :1061.25pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e38            { /* index101030.jpg */
	background      : transparent url(index101030.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             :1081.50pt;
	width           :  91.50pt;
	height          :  60.75pt;
	}
span#e37            { /* index101029.gif */
	background      : transparent url(index101029.gif) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             :1061.25pt;
	width           :  96.75pt;
	height          : 106.50pt;
	}
span#e36            { /* index101028.jpg */
	background      : transparent url(index101028.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             :1083.75pt;
	width           :  93.75pt;
	height          :  58.50pt;
	}
span#e35            { /* index101027.jpg */
	background      : transparent url(index101027.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             :1062.00pt;
	width           :  90.75pt;
	height          : 103.50pt;
	}
span#e34            { /* index101026.gif */
	background      : transparent url(index101026.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e33             { /* 1966 Electrical\ \Assemb... */
	position        : absolute;
	left            :  27.75pt;
	top             :1378.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e32             { /* index101003.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e31            { /* index101024.gif */
	background      : transparent url(index101024.gif) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1270.50pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e30            { /* index101023.gif */
	background      : transparent url(index101023.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e29             { /* 1966 Body &\ \Interior\ ... */
	position        : absolute;
	left            : 156.00pt;
	top             :1378.50pt;
	width           : 123.00pt;
	height          :  63.00pt;
	}
img#e28             { /* index101003.jpg */
	position        : absolute;
	left            : 169.50pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index101021.gif */
	background      : transparent url(index101021.gif) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e26             { /* 1966\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 284.25pt;
	top             :1377.00pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e25             { /* index101003.jpg */
	position        : absolute;
	left            : 297.75pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index101019.gif */
	background      : transparent url(index101019.gif) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e23             { /* 1967 Vacuum\ \Schematic\... */
	position        : absolute;
	left            : 540.75pt;
	top             :1378.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e22             { /* index101003.jpg */
	position        : absolute;
	left            : 554.25pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index101017.gif */
	background      : transparent url(index101017.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e20             { /* 67 Specification\ \& Fea... */
	position        : absolute;
	left            : 669.00pt;
	top             :1378.50pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e19             { /* index101003.jpg */
	position        : absolute;
	left            : 682.50pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index101015.gif */
	background      : transparent url(index101015.gif) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             :1263.00pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e17             { /* 1967\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 412.50pt;
	top             :1377.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e16             { /* index101003.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             :1443.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e15            { /* index101013.jpg */
	background      : transparent url(index101013.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :1293.75pt;
	width           :  90.00pt;
	height          :  58.50pt;
	}
span#e14            { /* index101012.gif */
	background      : transparent url(index101012.gif) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :1270.50pt;
	width           :  92.25pt;
	height          : 106.50pt;
	}
span#e13            { /* index101011.jpg */
	background      : transparent url(index101011.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             :1294.50pt;
	width           :  89.25pt;
	height          :  58.50pt;
	}
span#e12            { /* index101010.jpg */
	background      : transparent url(index101010.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             :1270.50pt;
	width           :  90.75pt;
	height          : 105.00pt;
	}
span#e11            { /* index101009.jpg */
	background      : transparent url(index101009.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :1271.25pt;
	width           :  93.00pt;
	height          : 104.25pt;
	}
span#e10            { /* index101008.jpg */
	background      : transparent url(index101008.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :1272.00pt;
	width           :  96.75pt;
	height          : 103.50pt;
	}
span#e9             { /* index101007.jpg */
	background      : transparent url(index101007.jpg) no-repeat top left;
	position        : absolute;
	left            : 682.50pt;
	top             :1272.00pt;
	width           :  90.00pt;
	height          : 102.00pt;
	}
span#e8             { /* index101006.gif */
	background      : transparent url(index101006.gif) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :1472.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e7              { /* 1968 Vacuum\ \Schematic\... */
	position        : absolute;
	left            : 283.50pt;
	top             :1587.75pt;
	width           : 120.75pt;
	height          :  63.00pt;
	}
img#e6              { /* index101003.jpg */
	position        : absolute;
	left            : 297.00pt;
	top             :1653.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e5             { /* index101004.gif */
	background      : transparent url(index101004.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             :1472.25pt;
	width           : 127.50pt;
	height          : 208.50pt;
	}
div#e4              { /* 1968\ \Wiring Diagram\ \... */
	position        : absolute;
	left            : 411.75pt;
	top             :1587.75pt;
	width           : 123.00pt;
	height          :  63.00pt;
	}
img#e3              { /* index101003.jpg */
	position        : absolute;
	left            : 425.25pt;
	top             :1653.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index101002.jpg */
	background      : transparent url(index101002.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :1479.75pt;
	width           :  92.25pt;
	height          : 105.00pt;
	}
span#e1             { /* index101001.jpg */
	background      : transparent url(index101001.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             :1479.75pt;
	width           :  91.50pt;
	height          : 105.00pt;
	}
div#page            { /* Page Holder */
	background-color: #996699;
	position        : relative;
	width           : 825.00pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996699;
	text-align      : center;
	}



/*--- EndOfFile ---*/
